Subject: Re: [lojban] Alice on line.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 4 Jun 2001 16:05:34 -0700

On Mon, Jun 04, 2001 at 07:04:28PM -0400, John Cowan wrote:
> Robin Lee Powell scripsit:
> 
> > I'll put the bible up at 
> > 
> > http://www.digitalkingdom.org/lojban/
> > 
> > once I can force myself to do the work involved (it's non-trivial;
> > that's a big-ass book).
> 
> You may find Jon Bosak's Bible in XML useful as a starting point:
> http://metalab.unc.edu/bosak/xml/eg/rel200.zip

No, the source files are in TeXInfo. I know exactly what to do, it's
just repetitive and boring and not really automatable.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/